Louis Lagendijk - 2012-11-27

Version 1.2 fixes only a compilation error on older GCC versions. If verson 1.1 works for you there is no need to update.